
.tl-main, .tl-item { position: relative; }
.tl-item::before { content: ""; height: 17px; width: 17px; background-color: var(--dark-blue); position: absolute; left: -8.9%; top: 2px; border-radius: 100%; }
.timeline .tl-item p:last-of-type { margin-bottom: 0; }
.tl-main::before { content: ""; position: absolute; top: 0; left: 46%; height: 100%; width: 3px; background-color: #E3E5E7; }

@media(max-width: 992px) { 
	.tl-item::before { left: -9.3%; }
}

@media (max-width: 768px) { 
	.timeline-date { width: fit-content; border-bottom: solid 1px var(--dark-blue); padding-bottom: 10px; margin-bottom: 10px !important;}
	.timeline-row { padding-left: 40px; }
	.tl-main::before { left: 3px; }
	.tl-item::before { top: -48px; left: -6.4%; }
}

@media (max-width: 532px) {
	.tl-item::before { left: -32px; }

}